[package]
name = "imageview"
version = "0.1.0"
edition = "2021"

[dependencies]
adw = { version = "0.7.0", package = "libadwaita", features = ["v1_5"] }
anyhow = "1.0.86"
gtk = { version = "0.9.0", package = "gtk4", features = ["v4_14"] }
